AnsweredAssumed Answered

Why native build depend required in Apache2 build

Question asked by Doug Bailey on Dec 19, 2016
Latest reply on Dec 22, 2016 by Victor Linnik

I am trying to build an Apache 2.2 image and I am looking at the Apache 2.4 recipe as a basis. I see that Apache 2.4 depends on the native build of apache. can someone explain why the native build is required for the cross-compile build?

Outcomes